package com.bonus.canteen.core.device.manage.model.metadata;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class BuffetMarginBoardMetadata extends BaseMetadate implements Serializable {
   @ApiModelProperty("余量报警值")
   private String marginAlarmSize = "0";
   @ApiModelProperty("滚动时间")
   private String showMarginBoardRollTime = "15";

   public String getMarginAlarmSize() {
      return this.marginAlarmSize;
   }

   public String getShowMarginBoardRollTime() {
      return this.showMarginBoardRollTime;
   }

   public void setMarginAlarmSize(final String marginAlarmSize) {
      this.marginAlarmSize = marginAlarmSize;
   }

   public void setShowMarginBoardRollTime(final String showMarginBoardRollTime) {
      this.showMarginBoardRollTime = showMarginBoardRollTime;
   }
}
